/*
 Theme Name:   Divi Child
 Theme URI:    https://jaworowi.cz
 Description:  Child Theme dla Motywu Child
 Author:       Elegant Themes / Jakub Jaworowicz
 Author URI:   https://jaworowi.cz
 Template:     Divi
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url("../Divi/style.css");

/* custom styles */

.bottom-nav {
	display: inline-block;
}

#et-top-navigation {
	padding-left: 10px !important;
	float: left;
}

#et-top-navigation ul li {
	padding-right: 15px !important;
}

#header-logo {
	visibility: visible;
	opacity: 1;
	transition: height 0s linear 0.5s, visibility 0s linear 0s, opacity 0s linear 0s;
}

.et-fixed-header #header-logo {
	visibility: hidden;
	opacity: 0;
	height: 0px;
	transition: height 0s linear 0.5s, visibility 0s linear 0s, opacity 0s linear 0s;
}

.et_search_outer {
	top: 50px;
	right: 10px;
}

#et-footer-nav {
	background-color: #2EA3F2;
}

#et-footer-nav .et-social-icons {
    padding: 15px 0 0;
}

#et-footer-nav .et-social-icon a {
	color: #fff;
}

#et-footer-nav .et-social-icon a:hover {
	color: #ccc !important;
}

.lzn_archive_thumb {
	width: 35%;
	float: left;
}

.lzn_archive_content {
	width: 63%;
	float: left;
}

.et-social-icons .et-social-twitter a.icon:before {
    content: "";
}

.et-social-icons .et-social-twitter a.icon {
	width: 26px;
	height: 29px;
	background: url('bip30.png') top left no-repeat;
	margin-bottom: -5px;
	display: block;
}

.et-social-icons .et-social-twitter a.icon:hover {
	background: url('bip30.png') 0px -30px no-repeat;
}

#top-header .et-social-icons .et-social-twitter a.icon {
	width: 23px;
	height: 19px;
	background: url('bip19.png') top left no-repeat;
	margin-bottom: -4px;
	display: block;
}

#top-header .et-social-icons .et-social-twitter a.icon:hover {
	background: url('bip19.png') top left no-repeat;
}

.et-social-icons .et-social-google-plus a.icon:before {
    content: "";
}

.home .et_pb_widget_area_left {
	padding: 0;
	border: 0;
}

.home .et_pb_blog_grid .et_pb_post {
	top: unset !important;
	left: unset !important;
	position: unset !important;
	float: left;
	min-height: 400px;
	max-width: 32%;
	margin-right: 1%;
	height: 500px;
}

.home .et_pb_blog_grid .et_pb_post:last-child {
    margin-right: 0;
}

@media only screen and ( max-width: 980px ) {
	.home .et_pb_blog_grid .et_pb_post {
		max-width: 100%;
		margin-right: 0%;
		margin-bottom: 35px;
	}
}

.lzn_archive_thumb img {
	max-width: 95%;
}

li.widget_lzn_cpt_widget {
	list-style-type: none;
}

.widget_lzn_cpt_widget h3 {
	font-family: "Open Sans",Helvetica,Arial,Lucida,sans-serif;
	font-size: 30px;
	font-weight: 500;
	text-align: center;
	padding-bottom: 25px;
}

#main-header {
	z-index: 98;
}

#top-header {
	z-index: 99;
}

#main-content, .et_pb_section {
	background-color: #f7f7f7;
}

.user_navi {
	display: block;
	position: fixed;
	top: 25%;
	width: 230px;
	z-index: 999;
	left: 0px;
	-webkit-transform: translateY(-100%) rotate(90deg); /* Safari */
    -moz-transform: translateY(-100%) rotate(90deg); /* Firefox 3.6 Firefox 4 */
    -ms-transform: translateY(-100%) rotate(90deg); /* IE9 */
    -o-transform: translateY(-100%) rotate(90deg); /* Opera */
    transform: translateY(-100%) rotate(90deg); /* W3C */  
    -webkit-transform-origin: left bottom;
    -moz-transform-origin: left bottom;
    -ms-transform-origin: left bottom;
    -o-transform-origin: left bottom;
    transform-origin: left bottom;
}

.user_navi ul li {
	background: #0000FF;
	padding: 1px 10px;
	border-radius: 5px 5px 0px 0px;
	display: inline;
	font-size: 18px;
}

.user_navi ul li.nav_plan_lekcji,
.user_navi ul li.nav_plan_lekcji a {
	width: 65px;
	background-color: #034EA2;
	color: #fff;
}

.user_navi ul li.nav_zastepstwa,
.user_navi ul li.nav_zastepstwa a {
	width: 75px;
	background-color: #29B5F2;
	color: #fff;
}

.paging-navigation .pagination {
	text-align: center;
}

.paging-navigation .pagination a,
.paging-navigation .pagination span {
	padding: 5px 10px;
}

@media only screen and ( min-width: 1100px ) {
	.gallery_box li {
		display: inline-block;
		min-width: 510px;
	}
}

@media only screen and ( max-width: 1100px ) {
	.gallery_box li {
		display: inline-block;
		min-width: 455px;
	}
}

@media only screen and ( max-width: 980px ) {
	.gallery_box li {
		display: inline-block;
		min-width: 655px;
	}
}

@media only screen and ( max-width: 768px ) {
	.gallery_box li {
		display: inline-block;
		min-width: none;
	}
}
.archive #et-main-area .container:before {
	display: none;
}